/*
Theme Name: Energie Veilig | Child
Template: energieveilig
Version: 1.1
*/

.vcex-milestone-after {
	margin-left: 7px;
}

/* Paddings */
#padding-normal {
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: -60px;
}

#padding-large {
	padding-top: 60px;
	padding-bottom: 110px;
}

#padding-large #slider {
	z-index: -1;
	top: 0 !important;
	left: 0 !important;
	right: 0 !important;
	bottom: 0 !important;
	height: 100% !important;
	position: absolute !important;
}

.vc_section {
	margin-left: 0;
	margin-right: 0;
}

.vc_section .vc_section {
	margin: 0;
	padding: 0;
}

.shadow {
	overflow: hidden !important;
}

.shadow::before {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	content: ' ';
	position: absolute;
	
	background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.33) 50%, rgba(0, 0, 0, 0.33) 100%);
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.33) 50%, rgba(0 ,0, 0, 0.33) 100%);
	background: linear-gradient(to right, rgba(255, 255, 255,0) 0%, rgba(0, 0, 0, 0.33) 50%, rgba(0, 0, 0, 0.33) 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#000000', GradientType=1 );
}

.shadow::after {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	content: ' ';
	opacity: 0.15;
	position: absolute;
	background-repeat: repeat;
	background-image: url('https://energieveilig.nl/wp-content/plugins/revslider/public/assets/assets/gridtile.png');
}

.home #padding-large .vc_row .wpb_column {
	z-index: 2;
}

/* Typografie */
h1, h2, h3, h4, h5, h6 {
	color: #34495E;
	font-family: "Varela Round";
}

.typography-white h1, .typography-white-shadow h1,
.typography-white h2, .typography-white-shadow h2,
.typography-white h3, .typography-white-shadow h3,
.typography-white-shadow h4, .typography-white h4 {
	color: #FFF !important;
}

#links a {
	color: #34495E;
	cursor: pointer;
	padding-left: 25px;
	display: inline-block;
}

#links a:hover,
#links a:hover::before {
	color: #009FE3;
	text-decoration: none;
}

#links a::before {
	width: 35px;
	color: #34495E;
	content: "\f105";
	text-align: center;
	margin-left: -35px;
	display: inline-block;
	font-family: FontAwesome;	
}

#links a[href$=".pdf"]::before {
	content: "\f0f6" !important;
}

#links h2,
#nieuws h2,
#gevaren h2,
#cijfers h2 {
	color: #009FE3 !important;
}

/* Top Bar */
#site-header,
#site-header.fixed-scroll {
	box-shadow: none !important;
	border-bottom: 1px solid #ECF0F1;
}

#site-header .search-toggle-li a {
	color: #F39325 !important;
}

#site-logo img {
	width: 200px;
	height: auto;
}

#navigatie .vc_col-sm-12,
#subnavigatie .vc_col-sm-12 {
	float: none;
	margin: 0 auto;
	max-width: 980px;
	padding: 20px 0;
}

#navigatie .vcex-navbar a.theme-txt-link,
#subnavigatie .vcex-navbar a.theme-txt-link {
	margin-right: 30px;
}

#subnavigatie {
	margin-top: -15px;
}

#subnavigatie .vc_col-sm-12 {
	font-size: 14px !important;
	padding: 0 0 20px !important;
}

.vcex-navbar a.theme-txt-link:hover,
.active > .theme-txt-link, .theme-txt-link.active {
	text-decoration: none !important;
}

.sidr-class-toggle-sidr-close::before {
	content: '\f00d' !important;
}

a.sidr-class-toggle-sidr-close {
	background: rgba(236, 240, 241, 0.5) !important;
}

#sidr-id-menu-main-menu-mobile li {
	border-bottom: 1px solid #ECF0F1;
}

/* Homepagina */
#nieuws .vc_gitem_row .vc_gitem-col,
#gevaren .vc_gitem_row .vc_gitem-col {
	padding: 0;
}

#nieuws .vc_gitem-post-data,
#gevaren .vc_gitem-post-data {
	margin: 0;
}

#nieuws .vcex-post-terms,
#gevaren .vcex-post-terms,
#nieuws .vc_gitem-post-data,
#gevaren .vc_gitem-post-data {
	line-height: 100% !important;
}

#nieuws .vcex-post-terms .theme-txt-link,
#gevaren .vcex-post-terms .theme-txt-link {
	display: inline-block;
}

#nieuws .vcex-post-terms .theme-txt-link::after,
#gevaren .vcex-post-terms .theme-txt-link::after {
	content: ',';
}

#nieuws .vcex-post-terms .theme-txt-link:last-of-type::after,
#gevaren .vcex-post-terms .theme-txt-link:last-of-type::after {
	content: ' ';
}

	/* Home Iconen */
	.vcex-feature-box-media .vcex-feature-box-image img {
		width: 50px;
		height: 50px;
	}

	.vcex-feature-box.left-image-right-content .vcex-feature-box-content {
		padding-left: 10px !important;
	}

	img.icon {
		width: 50px;
		height: 50px;
		margin: -10px 10px 0 0;
	}

	/* Logo's */
	#logos {
		max-width: 1010px;
		margin: 0 auto 30px auto;
	}

	#logos .vc_col-sm-2 {
		width: 20%;
	}

	/* Home Counter */
	.vcex-milestone,
	a.vcex-milestone {
		text-align: left !important;
	}


/* Archief */
.archive #content {
	padding: 20px;
	background: #FFF;
	border-radius: 5px;
}

.archive article {
	padding-bottom: 20px !important;
	border-bottom: 1px solid #ECF0F1 !important;
}

.archive .content-area {
	width: calc(66.666667% - 10px) !important;
}

.archive #sidebar {
	width: calc(33.33333% - 10px) !important;
	max-width: calc(33.33333% - 10px) !important;
}

/* Sidebar */
#sidebar h2 {
	margin-top: 0;
}

.sidebar-box {
	margin: 0;
}

.sidebar-box .vc_btn3-container {
	margin-bottom: 5px !important;
}

.sidebar-box .vcex-milestone-number,
.templatera_shortcode .vcex-milestone-number {
	float: left !important;
	line-height: 165% !important;
	margin-right: 6px !important;
}

.vcex-post-type-entry-details {
	padding: 0 !important;
	border: none !important;
}

.vcex-post-type-entry-categories.entry-categories a {
	font-size: 12px !important;
}

.vcex-post-type-entry-categories a {
	pointer-events: none !important;
}

/* Werkveilig.nu */
#werkveilig h2 {
	color: #222 !important;
	text-transform: uppercase;
	font-size: 1.6em !important;
	font-family: "Sintony" !important;
}

/* Content */
.page-template-default .entry ul,
.post-template-default .entry ul,
.portfolio-template-default .entry ul {
	padding: 0;
	list-style: none;
	margin: -20px 0 20px;
}

.page-template-default .entry ul li,
.post-template-default .entry ul li,
.portfolio-template-default .entry ul li {
	padding: 0 0 0 30px;
}

.page-template-default .entry ul li::before,
.post-template-default .entry ul li::before,
.portfolio-template-default .entry ul li::before {
	width: 35px;
	color: #009FE3;
	content: "\f105";
	text-align: center;
	margin-left: -35px;
	display: inline-block;
	font-family: FontAwesome;	
}

.page-template-default .entry ul.vcex-leader.vcex-leader-dots {
	max-width: 400px;
	margin: 20px 0 0 0;
}

.page-template-default .entry ul.vcex-leader.vcex-leader-dots li {
	padding: 0;
}

.page-template-default .entry ul.vcex-leader.vcex-leader-dots li::before {
	color: #FFF;
}

.page-template-default .entry ul.vcex-post-type-filter {
	margin: 20px 0 5px 0;
}

.page-template-default .entry ul.vcex-post-type-filter li {
	padding: 0;
}

.page-template-default .entry ul.vcex-post-type-filter li:before {
	display: none;
}

.theme-button.minimal-border {
	padding: 5px 10px;
	border-radius: 5px;
}

.theme-button.flat,
.theme-button.flat::after {
	font-weight: 600;
}

.theme-button.flat::after {
	font-size: 12px;
	content: '\f105';
	margin-left: 15px;
	font-family: 'FontAwesome';
}

/* Testformulieren */
input[type="checkbox"] {
	top: -2px;
	position: relative;
}

.true {
	color: #27AE60;
	display: block;
	margin-bottom: 20px;
}

.false {
	color: #C0392B;
	display: block;
	margin-bottom: 20px;
}

/* Toggles */
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body {
	width: calc(100% - 43px) !important;
	padding: 25px 20px 15px 20px !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
	position: relative;
	z-index: 2 !important;
	margin: 10px 0 0 0 !important;
	border-radius: 5px !important;
	background: #ECF0F1 !important;
	border: 1px solid rgba(189, 195, 199, 0.25) !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a {
	color: #34495E !important;
	font-weight: 800 !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-body {
	border-top: none !important;
	margin-top: -10px !important;
	border-radius: 5px !important;
	border: 1px solid rgba(189, 195, 199, 0.25) !important;
}

/* Captions */
.wpex-slider-slide,
.wpex-slider-media {
	overflow: visible;
}

.wpex-slider-media img {
	border-radius: 5px;
}

.wpex-slider-caption {
	min-height: 200px !important;
	margin-top: -50px !important;
	position: relative !important;
	border-radius: 5px !important;
}

.sp-horizontal .sp-arrows {
	top: calc(50% - 80px);
}

.wpex-slider.sp-horizontal .sp-next-arrow {
	border-radius: 5px 0 0 5px;
}

.wpex-slider.sp-horizontal .sp-previous-arrow {
	border-radius: 0 5px 5px 0;
}

.sp-white {
	background: #FFF;
}

/* Zoeken */
.search-results #primary {
	padding: 20px;
	background: #FFF;
	border-radius: 5px;
}

/* Buttons */
.vc_btn3-container {
	margin: 20px 0 0 0;
}

.theme-button,
.color-button,
input[type="submit"] {
	font-size: 12px;
}

.vc_btn3.vc_btn3-color-blue {
	color: #FFF !important;
	font-weight: 600 !important;
	background-color: #2980B9 !important;
}

.vc_btn3.vc_btn3-color-blue:hover,
.vc_btn3.vc_btn3-color-blue:focus {
	background-color: #009FE3 !important;
}

/* Carousel */
body #wrap .image-filter-grayscale img {
	opacity: 0.5;
}

body #wrap .image-filter-grayscale img:hover {
	opacity: 1;
}

/* Footer */
#footer-bottom {
	margin-top: 10px;
}

/* AVG */
.akkoord {
    width: 25px;
    float: left;
    display: inline-block;
}

.akkoord span.wpcf7-list-item {
    margin-left: 0;
    position: relative;
}

.info {
    float: right;
    font-size: 11px;
    line-height: 150%;
    display: inline-block;
    width: calc(100% - 25px);
    margin: 6px 0 20px 0;
}

.cookie-notice-container {
    padding: 23px 15px;
}

.cookie-notice-container .button {
    color: #FFF;
    font-size: 11px;
    font-weight: 600;
    padding: 6px 10px;
    border-radius: 5px;
    background: #2980B9;
}

@media only screen and (max-width: 1280px) {
	
	.entry h2 {
		font-size: 16px !important;
	}
	
	.entry h4 {
		font-size: 18px !important;
	}
	
}

@media only screen and (max-width: 959px) {
	
	#content .vc_col-sm-4,
	#content .vc_col-sm-8 {
		width: 100% !important;
	}
	
	#content .vc_col-sm-8 .vc_col-sm-4 {
		width: 33.333% !important;
	}
	
	.templatera_shortcode .vcex-post-type-entry {
		top: auto !important;
		left: auto !important;
		width: 100% !important;
		position: relative !important;
	}
	
	.entry h1 {
		font-size: 26px !important;
	}
	
	.entry h4 {
		font-size: 14px !important;
	}
	
	#navigatie .vcex-navbar.align-left a {
		font-size: 13px;
		margin-right: 15px !important;
	}
	
	#subnavigatie .vcex-navbar.align-left a {
		font-size: 12px;
		margin-right: 15px !important;
	}
	
	img.icon {
		width: 40px;
		height: 40px;
		margin: -10px 10px 0 0;
	}
    
    /* AVG */
    #cn-notice-text {
        display: block;
        margin-bottom: 15px;
    }
	
}

@media only screen and (max-width: 767px) {

	/* Typografie */
	h1 {
		font-size: 1.6em !important;
	}
	
	/* Navigatie */
	#navigatie,
	#subnavigatie {
		display: none !important;
	}
	
	/* Homepagina iconen */
	#iconen .vc_column_container > .vc_column-inner {
		border: none !important;
		padding: 20px 20px 0 20px !important;
	}
	
	#iconen .vc_column_container:last-of-type > .vc_column-inner {
		border: none !important;
	}
	
	#iconen .vcex-feature-box {
		padding-bottom: 20px !important;
		border-bottom: 1px solid #ECF0F1 !important;
	}
	
	#iconen .vcex-divider {
		display: none !important;
	}
	
	#content .vc_col-sm-8 .vc_col-sm-4 {
		width: 100% !important;
	}
	
	img.icon {
		width: 40px;
		height: 40px;
		margin: -10px 10px 0 0;
	}
	
	/* Captions */
	.wpex-slider-caption p {
		font-size: 9px !important;
		margin-bottom: 10px !important;
	}
	
	/* Footer */
	#footer-bottom {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	
	#footer-bottom #footer-bottom-menu ul li a {
		text-decoration: none !important;
	}
    
    /* AVG */
    #cn-notice-text {
        display: block;
        margin-bottom: 15px;
    }	
	
}
